<div class="search-bar">
    <i aria-hidden="true" class="search-bar__icon fa fa-search mr-2"></i>
    <input class="search-bar__input" type="text" placeholder="Procurar filme...">
    <div class="search-bar__loader"></div>
</div>